@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

/*
@media (min-width: 576px) {  sm  }
@media (min-width: 768px) {  md  }
@media (min-width: 992px) {  lg  }
@media (min-width: 1200px) { xl  }
@media (min-width: 1400px) { xxl  }
*/

/***** Global Begin *****/

:root {
  --ps-black: #000000;
  --ps-white: #ffffff;
  --ps-off-white-1: #cccccc;
  --ps-off-white-2: #fafafa;
  --ps-off-white-3: #f4fbff;
  --ps-blue-1: #004169;
  --ps-blue-2: #043a5b;
  --ps-blue-3: #0575bc;
  --ps-blue-4: #0c3a6c;
  --ps-blue-5: #004169;
  --ps-blue-6: #416c86;
  --ps-blue-7: #3173b7;
  --ps-blue-8: #1f70ba;
  --ps-light-blue-1: #0075bc;
  --ps-light-blue-2: #d2ecff;
  --ps-light-blue-3: #00a4e0;
  --ps-light-blue-4: #e6f5ff;
  --ps-light-blue-5: #49a1db;
  --ps-gray-1: #666666;
  --ps-gray-2: #333333;
  --ps-orange-1: #faa51b;
}

body {
  font-family: "Poppins";
}

h1 {
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: -0.85px;
}

@media (min-width: 575px) {
  h1 {
    font-size: 48px;
    font-weight: 700;
    line-height: 52.8px;
    letter-spacing: -0.85px;
  }
}

h2 {
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: 0.4%;
}

.page-padding {
  padding-left: 1rem;
  padding-right: 1rem;
}

@media (min-width: 576px) {
  .page-padding {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

@media (min-width: 1400px) {
  .page-padding {
    padding-left: 10rem;
    padding-right: 10rem;
  }
}

/***** Global End *****/

/***** Bootstrap Customizations Start *****/

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--ps-light-blue-1);
  --bs-btn-border-color: var(--ps-light-blue-1);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--ps-light-blue-1);
  --bs-btn-hover-border-color: var(--ps-orange-1);
}

.btn-secondary {
  --bs-btn-color: var(--ps-blue-1);
  --bs-btn-bg: var(--ps-white);
  --bs-btn-border-color: var(--ps-light-blue-1);
  --bs-btn-hover-color: var(--ps-blue-1);
  --bs-btn-hover-bg: var(--ps-white);
  --bs-btn-hover-border-color: var(--ps-orange-1);
}

.btn-lg {
  --bs-btn-padding-y: 16px;
  --bs-btn-padding-x: 32px;
  --bs-btn-font-size: 14px;
  --bs-btn-border-radius: 12px;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0.6px;
  text-transform: uppercase;
  border-width: 2px;
}

.btn-sm {
  --bs-btn-padding-y: 0.25rem;
  --bs-btn-padding-x: 0.5rem;
  --bs-btn-font-size: 0.875rem;
  --bs-btn-border-radius: var(--bs-border-radius-sm);
  font-size: 12px;
}

.row {
  margin: 0 !important;
}

.row > * {
  padding-right: 0px;
  padding-left: 0px;
}

.py-6 {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}

.py-9 {
  padding-top: 7rem !important;
  padding-bottom: 7rem !important;
}

.collapse,
.collapsing {
  transition: height 0.5s ease; /* default is 0.35s */
}

@media (min-width: 1200px) {
  .w-xl-75 {
    width: 75% !important;
  }
  .w-xl-50 {
    width: 50% !important;
  }
}

/***** Bootstrap Customizations End *****/

/***** Navigation Begin *****/

.brand-logo {
  max-height: 90px;
  width: auto;
  padding: 10px 0px 0px 0px;
}

@media (min-width: 992px) {
  .brand-logo {
    max-height: 110px;
  }
}

.notice {
  background-color: var(--ps-light-blue-3);
  color: white;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
}

.main-nav {
  color: var(--ps-black);
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: -0.15px;
}

.main-nav .nav-link {
  color: var(--ps-black);
}

.main-nav .nav-link:hover {
  color: var(--ps-light-blue-1);
}

.utility-nav {
  color: var(--ps-gray-1);
  text-transform: uppercase;
  font-weight: 400;
  font-size: 11px;
  line-height: 16.5px;
  letter-spacing: 0.34px;
  cursor: pointer;
}

.utility-nav li:not(:last-child) .nav-link {
  border-right: 1px solid var(--ps-off-white-1);
}

.utility-nav .nav-link:hover {
  color: var(--ps-black);
}

@media (max-width: 575px) {
  .utility-nav li {
    width: 33%;
    margin: auto;
  }
}

.mobile-nav {
  color: var(--ps-gray-1);
  background-color: var(--ps-white);
  color: var(--ps-black);
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: -0.15px;
  width: 100%;
  text-align: center;
}

.nav-tab {
  font-weight: 600;
  font-size: 11px;
  line-height: 16.5px;
  letter-spacing: 0.6px;
  background-color: var(--ps-light-blue-1);
  border-radius: 0 0 10px 10px;
  padding: 16px 32px;
  text-transform: uppercase;
}

/***** Navigation End *****/

/***** ISI Begin *****/

.isi-nav {
  color: var(--ps-black);
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 0.2px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 0;
  background-color: var(--ps-white);
  border-bottom: 2px solid;
  border-top: 2px solid;
  border-image: linear-gradient(90deg, #faa51b, #fbdb5e, #faa51b) 1;
}

.section-isi {
  font-weight: 400;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: 0px;
  background-color: var(--ps-white);
  color: var(--ps-black);
  overflow-x: hidden;
  overflow-x: clip;
}

.section-isi h6 {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: -0.08px;
  background-color: var(--ps-white);
  color: var(--ps-blue-1);
}
.section-isi {
  position: relative;
}

.section-isi .isi-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.35s ease;
}

.section-isi.is-expanded .isi-nav {
  margin: 0 !important;
  position: sticky;
  bottom: 0;
}

.section-isi.is-expanded .isi-content {
  max-height: 20000px;
}

/***** ISI End *****/

/***** Video Begin *****/

.video-container {
  align-self: center;
  cursor: pointer;
  border-radius: 36px;
  overflow: hidden;
  width: 100%;
  height: auto;
}

.video-container .play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20lvw;
  width: 20lvw;
  background: url("/landing/images/play.svg") no-repeat center center;
  background-size: contain;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 1000;
}

@media (min-width: 1200px) {
  .video-container {
    width: 70%;
    height: auto;
  }
  .video-container .play-button {
    width: 10lvw;
    width: 10lvw;
  }
}

/***** Video End *****/

.hero {
  color: var(--ps-blue-5);
  background-color: var(--ps-off-white-2);
}

.hero h1 {
  color: var(--ps-blue-5);
}

.hero p {
  font-weight: 400;
  font-size: 20px;
}

.hero .p2 {
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0px;
}

footer {
  background-color: var(--ps-blue-8);
  border-top: 20px solid var(--ps-light-blue-5);
  padding: 50px 0px;
}

.footer-nav {
  color: var(--ps-white);
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0.6px;
}

.footer-nav .nav-link {
  color: var(--ps-white);
}

.footer-nav .nav-link:hover {
  color: var(--ps-gray-1);
}

.footer-nav li,
.footer-nav a {
  padding: 0px;
}

.footer-nav li:first-child a {
  padding-left: 0px !important;
}

.footer-nav .nav-link:hover {
  color: var(--ps-black);
}

.navbar-brand {
  padding: 0px;
}

.pipe-border {
  position: relative;
  padding: 0; /* adjust content spacing as needed */
}

.pipe-border::before,
.pipe-border::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 8px; /* thickness of your “pipe” */
  background: linear-gradient(to bottom, #bd8c2c, #f8f393, #bd8c2c);
}

.pipe-border::before {
  top: 0; /* top pipe */
}

.pipe-border::after {
  bottom: 0; /* bottom pipe */
}

.vivus-logo {
  height: 34px;
  width: auto;
  margin-bottom: 2px;
}

.copyright {
  color: var(--ps-white);
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0px;
  margin-top: 12px;
}

.dosage-card {
  height: 300px;
  flex: 0 0 calc(50% - 10px);
}

@media (min-width: 768px) {
  .dosage-card {
    flex: 0 0 30%;
  }
}

@media (min-width: 1200px) {
  .dosage-card {
    flex: 0 0 15%;
  }
}

.dosage-card p {
  margin-top: auto;
}

.dosage-card img {
  margin-top: auto;
  margin-bottom: auto;
}

.capsule {
  width: 170px;
  height: 206px;
  border-radius: 16px;
  border: 2px solid transparent;
  background:
    linear-gradient(#fff, #fff) padding-box,
    linear-gradient(90deg, #faa51b, #fbdb5e, #faa51b);
}

.capsule:hover {
  border: 2px solid transparent;
  background:
    linear-gradient(#fff, #fff) padding-box,
    linear-gradient(90deg, #0575bc);
}

.capsule img {
  transform: rotate(30deg);
  height: auto;
}

.banner-81 .number {
  line-height: 1;
}

.banner-81 .super {
  font-size: 0.5em;
  line-height: 1;
}

.banner-81 .banner-col-1 {
  font-weight: 700;
  font-size: 80px;
  letter-spacing: 0px;
  background-color: var(--ps-blue-1);
  color: var(--ps-white);

  align-items: center;
  justify-content: center;
  border-radius: 40px 0 0 0;
}

.banner-81 .banner-col-2 {
  font-weight: 500;
  font-size: 24px;
  letter-spacing: 0.4%;
  background-color: var(--ps-white);
  color: var(--ps-light-blue-1);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 40px 0 0 0;
  border: 1px solid;
  border-image: linear-gradient(90deg, #faa51b, #fbdb5e, #faa51b) 1;
}

.banner-81 .banner-col-3 {
  font-weight: 700;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 0px;
  background-color: var(--ps-light-blue-3);
  color: var(--ps-white);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0 0 40px 0;
  text-transform: uppercase;
}

@media (min-width: 992px) {
  .banner-81 .banner-col-1,
  .banner-81 .banner-col-3 {
    max-width: 250px;
  }
}

.triangle-right {
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 0.4em solid transparent;
  border-bottom: 0.4em solid transparent;
  border-left: 0.6em solid currentColor;
  margin-left: 0.25em;
  vertical-align: middle;
}

.p-pill {
  width: 75%;
}

@media (min-width: 576px) {
  .p-pill {
    width: 75%;
  }
}

@media (min-width: 768px) {
  .p-pill {
    width: 50%;
  }
}

/* Section 1: PANCREAZE is a preferred brand... */
.section-1 {
  background-color: var(--ps-off-white-2);
}

/* Section 2: EAZE the cost of your PANCREAZE prescription... */
.section-2 {
  font-weight: 400;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 0px;
  background-image: url("/landing/images/bg-section-1.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: var(--ps-light-blue-2);
  color: var(--ps-black);
}

/* Section 3: Understanding Exocrine Pancreatic Insufficiency (EPI) */
.section-3 {
  font-weight: 400;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 0px;
  background-color: var(--ps-light-blue-3);
  color: var(--ps-white);
}

/* Section 4: 84% Improvements */
.section-4 {
  font-weight: 400;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 0px;
  background-color: var(--ps-off-white-2);
  color: var(--ps-black);
}

.section-4 h2 {
  color: var(--ps-blue-1);
}

/* Section 5: Taking PANCREAZE */
.section-5 {
  font-weight: 400;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 0px;
  background-color: var(--ps-off-white-3);
  color: var(--ps-black);
}

.section-5 h2 {
  color: var(--ps-blue-1);
}

/* Section 6: Turn Your Mealtimes from Chance to Consistency */
.section-6 {
  font-weight: 700;
  font-size: 36px;
  line-height: 45px;
  letter-spacing: 0.37px;
  background-color: var(--ps-off-white-2);
  color: var(--ps-black);
  padding: 5rem 0px;
}

.section-6 .left-image {
  position: absolute;
  top: -20px;
  left: 20px;
  height: 150px;
  width: auto;
  filter: opacity(0.25);
}

.section-6 .right-image {
  position: absolute;
  bottom: -20px;
  right: 20px;
  height: 150px;
  width: auto;
  filter: opacity(0.15);
}

@media (min-width: 768px) {
  .section-6 {
    padding: 10rem 0px;
  }
  .section-6 .left-image {
    top: auto;
    left: 0px;
    bottom: 0px;
    height: 300px;
  }

  .section-6 .right-image {
    height: 300px;
  }
}

@media (min-width: 1400px) {
  .section-6 .left-image {
    height: 425px;
  }

  .section-6 .right-image {
    height: 425px;
  }
}

/* Section 7: Approved PERT Capsules */
.section-7 {
  background-color: var(--ps-blue-7);
}
